null.param.cdf {codadiags} | R Documentation

## Build the null CDF (cumulative density function) for a given statistic, for arbitrary length and autocorrelation sequence.

### Description

Build the null CDF (cumulative density function) for a given statistic, for arbitrary length and autocorrelation sequence.

### Usage

      null.param.cdf(stat, N, rho)

### Arguments

`stat` | statistic used
`N` | length of the target sequence to be tested
`rho` | autocorrelation (1st coeff) of the target sequence to test

[Package codadiags version 1.0 Index]